@charset "utf-8";


@import url('layout.css');
@import url('common.css');


body{background:#ffffff; }
#dHead .utility{background:#ffffff;}
#dHead .utility .face a,#dHead .utility .twit a{background:url(../../images/main/sns_face_off.gif) no-repeat 0 0;}
#dHead .utility .twit a{background:url(../../images/main/sns_twit_off.gif) no-repeat 0 0;}
#dHead .utility .face a:hover{background-image:url(../../images/main/sns_face_on.gif)}
#dHead .utility .twit a:hover{background-image:url(../../images/main/sns_twit_on.gif)}

#dMbody{position:relative;min-height:350px;margin-left:181px;background:#fff;}

.col_a{overflow:hidden;height:383px;border-bottom:1px solid #d5d5d5;}
.col_b{overflow:hidden;height:93px;border-bottom:1px solid #d5d5d5;}
.col_c{overflow:hidden;height:219px;border-bottom:1px solid #d5d5d5;}
.col_d{overflow:hidden;height:221px;}

/* 2015-02-04 ¿©±â ºÎÅÍ */
.main_banner{float:left;}
.main_banner img{width:608px;}
.pop_zone {float:left;position:relative;width:210px;height:240px;border:1px solid #d5d5d5;border-right:0}
.pop_zone h2{position:absolute;z-index:9;top:20px;left:20px;font-size:16px;color:#464646;font-family:'normal'}
.pop_zone .popup_btn{position:absolute;top:19px;right:15px;}
.pop_zone .popup_btn li{float:left;margin-left:3px}
.pop_zone .no{position:absolute;top:20px;right:55px;}
.pop_zone .no li{float:left;margin-left:3px}
/*.pop_zone .flex-viewport {max-height: 2000px;zoom: 1;}
.pop_zone .slides {width:210px;position:relative;}
.pop_zone .slides *{zoom: 1;}
.pop_zone .slides > li {display: none; -webkit-backface-visibility: hidden;overflow:hidden;}
.pop_zone .slides img {display: block;}
.pop_zone .slides div{}
.pop_zone .slides a{margin-right:-5px;padding-top:11px;text-align:center;} 
.pop_zone .slides a:first-child{margin-left:0;}
.pop_zone .flex-control-nav{position:absolute;top:19px;right:33px;}
.pop_zone .flex-control-nav li{display:inline}
.pop_zone .flex-control-nav a{display:inline-block;width:13px;height:13px;margin-left:2px;cursor:pointer;font-size:11px;border:1px solid #d5d5d5;background:#fff;text-align:center;font-family:verdana;}
.pop_zone .flex-control-nav .flex-active{border:1px solid #6195cf;background:#6195cf;color:#fff;font-family:'normal'}
.pop_zone .flex-pauseplay{position:absolute;top:19px;right:15px;}
.pop_zone .flex-pauseplay a{display:inline-block;width:15px;height:15px;text-indent:-5000px;cursor:pointer;}
.pop_zone .flex-pauseplay .flex-pause{background:url(../../images/main/flex-pause.gif) no-repeat 0 0;}
.pop_zone .flex-pauseplay .flex-play{background:url(../../images/main/flex-play.gif) no-repeat 0 0;}*/
/* 2015-02-04 ¿©±â±îÁö */

.golink{float:left;margin-top:-1px;width:210px;border-left:1px solid #d5d5d5;}
.golink li{border-top:1px solid #d5d5d5;height:71px;}
.golink li:first-child a{height:47px;}
.golink li a{display:block;height:46px;text-align:center;}

.go_list{overflow:hidden;background:#f6f6f6;}
.go_list li{float:left;}
.go_list li:first-child a{width:105px;}
.go_list li {display:block;width:102px;height:95px;}


.ma_img	{width:410px;float:left;}
.ma_img li	{float:left;}

.ma_go	{width:409px;float:left;}
.ma_go h2	{width:409px;height:43px; border-bottom:1px solid #e4e4e4; background:#f7f7f7;}
.ma_go h2 img	{margin:12px 0 0 20px;}
.ma_go ul	{width:409px;}
.ma_go li	{float:left;}

.board_block{float:left;position:relative;width:409px;height:219px;}
.board_block:first-child{border-right:1px solid #d5d5d5;}
.board_block h2,.boardTab_block h2{padding:30px 0 10px;margin:0 20px;font-size:17px;color:#434343;font-family:normal;border-bottom:3px solid #adadad;}
.board_block h3{position:absolute;top:24px;}
.board_block h3 a{display:inline-block;width:62px;height:31px;line-height:31px;text-align:center;font-size:13px;color:#434343;background:url(../../images/main/in_h01.gif) no-repeat 0 50% #fff;font-family:normal;}
.board_block h3 .on{font-weight:bold;color:#2365be;text-decoration:underline;}
.board_block h2 + h3 a{background:#fff;}
.board_block .tit_1{right:159px;}
.board_block .tit_2{right:99px;background:url(../../images/main/sns_twit_off.gif) no-repeat 0 0;}
.board_block .tit_3{right:39px;background:url(../../images/main/sns_twit_off.gif) no-repeat 0 0;}
.board_ui{padding-top:20px;margin:0 20px;}
.board_ui li{position:relative;line-height:18px;margin:5px 0 0 8px;}
.board_ui li:first-child{margin-top:0;}
.board_ui li span{position:absolute;top:0;right:0;color:#a0a0a0;font-family:normal;}
.board_ui li a{display:block;width:275px;padding-left:9px;color:#464646;font-family:normal;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;background:url(/../../images_2014/main/ico_li.gif) no-repeat 0 7px;}
.board_ui li a:hover{text-decoration:underline;color:#2365be;}
.board_ui .btn_more{position:absolute;top:29px;right:20px;}

.boardTab_block{float:left;position:relative;width:409px;height:221px;}
.boardTab_block h2{border:0;}
.boardTab_block .tab_nav{overflow:hidden;margin-left:20px;}
.boardTab_block .tab_nav li{float:left;margin-right:-1px;}
.boardTab_block .tab_nav li a{display:inline-block;width:77px;height:31px;line-height:31px;text-align:center;font-size:13px;color:#5f5f5f;border:1px solid #e4e3e3;}
.boardTab_block .tab_nav .on{background:#eaeaea;}
.boardTab_block .list{position:relative;top:-1px;height:106px;margin:0 20px;border:1px solid #e4e3e3;}
.boardTab_block  .type01{overflow:hidden;}
.boardTab_block  .type01 li{float:left;line-height:18px;width:155px;margin-bottom:10px;}
.boardTab_block  .type01 li a{padding-left:9px;background:url(/../../images_2014/main/ico_li.gif) no-repeat 0 4px;}
.boardTab_block  .type01 li a:hover{color:#a13434;}
.boardTab_block .scroll{height:76px;padding:15px;overflow-y:scroll;}

.emved_ui{float:left;width:409px;height:221px;}
.emved_ui img{width:409px;height:221px;}

.kpc_blog{width:1001px;margin:0 auto;padding-bottom:15px;background:#e5e5e5;border-bottom:5px solid #808080;}
.kpc_blog h1{padding:30px 0 15px 20px;font-size:16px;color:#35426c;font-family:normal;}
.kpc_blog ul{overflow:hidden;}
.kpc_blog ul li{float:left;width:231px;height:321px;margin:0 0 15px 14px;border:1px solid #d7d7d7;background:#fff;}
.kpc_blog a,.kpc_blog span{display:block;}
.kpc_blog .thum{}
.kpc_blog .thum img{width:231px;height:172px;}
.kpc_blog .tit{width:185px;margin:20px 15px 0;text-decoration:underline;font-size:13px;color:#3d3d3d;font-family:normal;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.kpc_blog .memo{margin:20px 5px 0 15px;line-height:18px;letter-spacing:-.5px;color:#6f6f6f;font-family:normal;}




.layer_pop{z-index:99999;position:absolute;top:80px;left:10px;width:631px;height:683px;border:2px solid #3879d9;background:#fff;box-shadow:5px 5px 5px rgba(00, 00, 00, 0.5)}
.layer_pop .today *{vertical-align:middle;}
.layer_pop .today{height:30px;line-height:30px;text-align:center;background:#e7e7e7}
.layer_pop .today input{-webkit-appearance:checkbox}
.layer_pop .today label{font-size:14px;}


/* 20170710  d-day Ãß°¡ */
.d-day {height: 70x; margin-bottom: 0px; background: #57b7e7; border-bottom: 5px solid #409ac7; }
.d-day > div {width: 1000px; height: 70px; margin: auto; }
.d-day > div  h3 {float: left; width: 78px; height: 70px; line-height: 70px; margin-right: 15px; margin-left: 25px; box-sizing: border-box;  }
.d-day > div  h3 img {width: 100%; vertical-align: middle; }
.d-day > div p {float: left; height: 70px; margin-left: 15px; line-height: 70px; }
.d-day > div p strong {display: block; line-height: 70px; font-family: 'Nanum Gothic', sans-serif; font-size: 20px; color: #fff; letter-spacing: -1px;  }
.d-day > div p  > span.date{display:block; float: left;  margin-left: 8px; font-family: 'Nanum Gothic', sans-serif; font-size: 16px; color: #fff;   }
.d-day > div p  > span.date em {display: inline-block; width: 82px; height: 34px; line-height: 30px; margin-left: 8px; margin-top: 18px; padding-left: 7px; background: url('../../images_2014/common/bg_count.jpg') no-repeat 0 0;font-size: 22px; color: #fff; text-align: center; font-family: 'thoma', sans-serif; font-weight: 600; letter-spacing: 14.5px;}
.d-day > div p  > span.time{display:block; float: left;  margin-left: 12px; font-family: 'Nanum Gothic', sans-serif; font-size: 16px; color: #fff;   }
.d-day > div p  > span.time em {font-family: 'Nanum Gothic', sans-serif; font-size: 16px; color: #fff; }
.d-day > div  .duration {float: left; line-height: 70px; margin: 0px 0 0 30px;  font-size: 14px; color: #fff; letter-spacing: -1px;font-family: 'Nanum Gothic', sans-serif;  }